   .main-tops {
     display: flex; border-bottom: solid 1px #ddd; padding-bottom: 25px;
   }
   .main-tops .main-top-col1 {
     width: 600px;
   }
   .main-top-col1 .main-top-rels>div {
     padding-top: 14px;
   }
   .main-top-col1 .main-top-rels>div a {
     font-size: 1.2rem;
   }
   .main-top-img-warp {
     position: relative;
   }
   .main-top-img-warp img {
     width: 600px; height: 350px;
   }
   .main-top-title-back {
     position: absolute; bottom: 0; height: 60px; width: 100%; background: black; opacity: 0.4;
   }
   .main-top-title-wrap {
     position: absolute; bottom: 3%; padding-right: 10px; padding-left: 10px; height: 40px;
   }
   .main-top-title-wrap a {
     font-size: 2rem; font-weight: 700; color: #FFF; letter-spacing: -2px; line-height: 2.5rem;
   }
 
   .main-top-col2 {
     display: flex;  flex-direction: column;  height: 428px;
   }
 
   .main-top-col2 .main-top-col2-top {
     display: flex; height: 350px;
   }
   .main-top-col2-top .main-top-articles {
     display: flex; flex-direction: column; width: 200px; padding-left: 25px; padding-right: 20px; border-right: solid 1px #ddd;
   }
   .main-top-articles>div {
     flex: 1;
   }
   .main-top-articles>div:nth-child(2) {
     padding-top: 5px; padding-bottom: 5px;
   }
   .main-top-articles>div:nth-child(2) {
     padding-top: 5px; padding-bottom: 5px;
   }
   .main-top-article-img {
     background-size: cover; width: 100%; height: 100%;
   }
   .main-top-article-title-bg {
     position: absolute; height: 113px; width: 200px; background: black; opacity: 0.5;
   }
   .main-top-article-title {
     position: absolute; height: 113px; width: 190px; padding-left: 5px; padding-right: 5px;
   }
   .main-top-article-title>a {
     display: block; color: #FFF; line-height: 1.4em; margin-top: 30px;
   }
 
   .newscast-wrap {
     flex: 1; padding-left: 20px; width: 335px;
   }
   .newscast-wrap>ul {
     padding-top: 10px;
     padding-bottom: 15px;
   }
   .newscast-wrap>ul>li {
     font-size: 1rem;
     height: 30px;
     text-overflow: ellipsis;
     width: 335px;
     white-space: nowrap;
     overflow: hidden;
   }
   .hot-issues {
     display: flex;
   }
   .hot-issues>div {
     flex:1; height: 100px;  
   }
   .hot-issues>div>a>div {
     background-size: cover; width: 100%; height: 100%; border-radius: 0.3em;
   }
   .hot-issues>a {
     display:block; padding-top: 5px;
   }
 
   .live-issues {
     flex: 1; display: flex;  align-items: end; padding-left: 25px;
   }
   .live-issues-wrap {
     border-top: solid 2px #f15c26; border-bottom: solid 2px #f15c26; padding-top: 8px; padding-bottom: 8px; width: 100%;
   }
 
   /*  s article list */
   .list-thumb-article {
     display: flex; padding-top: 10px; padding-bottom: 10px;
   }
   .list-thumb-article .list-thumb {
     flex-basis: 200px; height: 130px;
   }
   .list-thumb-article .list-thumb img {
     width: 100%; height: 100%;  border-radius: 0.2em;
   }
   .list-thumb-title-rels {
     flex: 1; padding-left: 10px;
   }
   .list-thumb-article .list-thumb-title {
     font-size: 1.2rem;
   }
   .list-thumb-title-rels>ul {
     padding-top: 20px;
   }
   .list-thumb-title-rels>ul>li {
     padding-bottom: 10px;
   }
   .list-thumb-title-rels>ul>li a {
     overflow: hidden; display: -webkit-box; font-size: 1.1rem; -webkit-line-clamp: 1; -webkit-box-orient: vertical; color: #888
   }
   .list-thumb-title-rels>ul>li a>span {
     font-size: 1rem; color: #777;
   }
   .list-thumb-title-summary {
     padding-top: 10px; color: #888; font-size: 0.95rem;  -webkit-line-clamp: 3; -webkit-box-orient: vertical; font-weight: 300;
   }
   .main-list-articles {
     padding-top: 20px; padding-bottom: 10px; 
   }
   .main-list-articles>div {
     padding-bottom: 25px;
   }
   .main-list-articles>div>a {
     -webkit-line-clamp: 1; -webkit-box-orient: vertical;display: -webkit-box; overflow: hidden;
   }
   /*  e article list */
 
 
   .main-box-article { display: flex;}
   .main-box-article .box-thumb img {
     width: 150px; height: 100px; border-radius: 0.4em;
   }
   .main-box-article .box-article-title a {
     display: inline-block; font-size: 1rem; padding-top: 10px; padding-left: 10px; line-height: 1.2rem;
   }
   .main-box-article ul {
     list-style-type: disc; padding-left: 18px;             
   }
   .main-box-article ul>li {
     padding-bottom: 10px
   }
   .main-box-article ul>li a {
     overflow: hidden; display: -webkit-box; font-size: 1rem; -webkit-line-clamp: 1; -webkit-box-orient: vertical; color: #333
   }


   #main-photos { padding-top: 20px; }
   #main-photos>div { display: flex; padding-top: 10px; }
   .main-photo { flex: 1; padding-right: 20px; position: relative; }
   .main-photo:last-child { padding-right: 0px }
   .main-photo img { width: 100%; height: 200px; }
   .main-photo-title { font-size: 1.2rem; padding-top: 10px; line-height: 1.2em; padding-left: 5px; padding-right: 5px; }
   .main-bottom-photo-title { font-size: 16px; position: absolute; bottom: 0px; width: 275px; padding: 5px;}
   .main-bottom-photo-title a { color: #FFF}
   .main-photo-img-wrap { height: 200px; width:  100%; overflow:  hidden;}
   .main-bottom-photo-title-bg { position: absolute; bottom:0;  height: 50px; width: 285px; background-color: #222; opacity: 0.5; }

   #main-photo-news { padding-top: 20px; width: 560px; height: 430px;}
   .main-photo-news-item img { width: 560px; height: 360px; }
   #main-photo-news .swiper-pagination-bullet { background-color: #FFF; }
   


   #video { display: flex; padding-bottom: 20px; }
  .video-article { flex: 1; }
  .video-article:first-child { padding-right: 40px; }
  .video-article .youtube-icon { width:25px; height:18px; vertical-align: baseline; float: right; margin-right: 5px; margin-top: 2px; }
  .video-article .video-thumb { width: 100%; height: 165px; }

  .photo-news-area { display: flex; width: 880px; background-color: #EEE; border-radius: 0.5rem; padding: 0 20px 10px 20px; margin-top: 10px; margin-bottom: 20px }

  .mtop { display: flex; width: 920px; margin-bottom: 20px; justify-content: space-between; }
  .mtop-item { flex: 1; margin-right: 20px; position: relative;height: 200px; }
  .mtop-title-bg { position: absolute; bottom: 0; height: 45px; width: 100%; background: black; opacity: 0.4; }
  .mtop-title { position: absolute; bottom: 0; padding-left: 5px; padding-right:  5px; padding-bottom:  3px}
  .mtop-item:last-child { margin-right: 0px; }

  .mtop-title a { color: #FFF; font-size: 16px; }


  /* 경제 섹션  */
  .econo-main-body { display: flex; margin-top: 10px;}
  .econo-one { flex: 1; }
  .econo-two { width: 250px; padding-left: 30px; border-left:solid 1px #EEE }

  .econo-one .top-title { font-size: 32px; font-weight: 900; margin-bottom: 10px;}
  .econo-one .top-contents-wrap { display: flex; }
  .econo-one .top-contents-two { padding-left: 20px; padding-right: 40px; }
  .econo-one .top-subtitle { font-size: 20px; font-weight: 900; margin-bottom: 10px;  margin-top: 20px }
  .econo-one .top-summary { font-size: 15px; font-weight: normal;}
  .top-summary > a { color: #888 }
  .top-rel { margin-top: 20px; }
  .top-rel>div { margin-bottom: 10px;}
  .top-rel>div a {font-size: 15px; }

  .econo-mtop { display: flex; width: 900px; margin-bottom: 20px; justify-content: space-between; margin-top: 30px }
  .econo-mtop-item { flex: 1; margin-right: 20px; position: relative;height: 200px; }
  .econo-mtop-title-bg { position: absolute; bottom: 0; height: 45px; width: 100%; background: black; opacity: 0.4; }
  .econo-mtop-title { position: absolute; bottom: 0; height:  36px; padding-left: 5px; padding-right:  5px; padding-bottom:  3px}
  .econo-mtop-title > a { color: #FFF; }


  /*.list-thumb-article { display: flex; padding-top: 10px; padding-bottom: 10px; }
  .list-thumb-article .list-thumb {  flex-basis: 200px; height: 130px; }
  .list-thumb-article .list-thumb img {  width: 100%; height: 100%;  border-radius: 0.2em; }
  .list-thumb-title-rels {  flex: 1; padding-left: 10px; }
  .list-thumb-article .list-thumb-title {  font-size: 1.2rem; }
  .list-thumb-title-rels>ul {  padding-top: 20px; }
  .list-thumb-title-rels>ul>li {  padding-bottom: 10px; }
  .list-thumb-title-rels>ul>li a {  overflow: hidden; display: -webkit-box; font-size: 1.1rem; -webkit-line-clamp: 1; -webkit-box-orient: vertical; color: #888 }
  .list-thumb-title-rels>ul>li a>span {  font-size: 1rem; color: #777; }
  .list-thumb-title-summary {  padding-top: 10px; color: #888; font-size: 0.95rem;  -webkit-line-clamp: 3; -webkit-box-orient: vertical; font-weight: 300; }


  .main-box-article { display: flex;}
  .main-box-article .box-thumb img {  width: 150px; height: 100px; border-radius: 0.4em; }
  .main-box-article .box-article-title a {  display: inline-block; font-size: 1rem; padding-top: 10px; padding-left: 10px; line-height: 1.2rem; }
  .main-box-article ul {  list-style-type: disc; padding-left: 18px;              }
  .main-box-article ul>li {  padding-bottom: 10px }
  .main-box-article ul>li a {  overflow: hidden; display: -webkit-box; font-size: 1rem; -webkit-line-clamp: 1; -webkit-box-orient: vertical; color: #333 }*/
